> -----Original Message-----
> From: Kurt M. Dresner [mailto:kdresner / cs.utexas.edu] 
> Sent: Wednesday, August 27, 2003 6:56 AM
> To: ruby-talk / ruby-lang.org
> Subject: Re: errors compiling Ruby under Solaris
> 
> 
> > Instead, send ext/socket/mkmf.log.
> > 
> > And which do you use, 1.8.0 or CVS HEAD?
> 
> 1.8.0
> 
> mkmf.log attached.
> 
> > 
> > --
> > Nobu Nakada
> > 
> >======= End of Original Message =======<
> 

I recommend upgrading your gcc to 3.2 or later.  There are several
solaris-specific improvements.  I haven't had this problem with gcc 3.1 or
later.  Of course, I still have the large file issue, but that's another
story.

Regards,

Dan